clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CompileCheckConsumer Class Reference
Inheritance diagram for CompileCheckConsumer:
[legend]
Collaboration diagram for CompileCheckConsumer:
[legend]

## Public Member Functions
| CompileCheckConsumer ()
void | HandleTranslationUnit (ASTContext &Ctx) override

## Detailed Description

Definition at line 777 of file Modularize.cpp.

## Constructor & Destructor Documentation

CompileCheckConsumer::CompileCheckConsumer | ( |  | ) |
| inline

Definition at line 779 of file Modularize.cpp.

## Member Function Documentation

void CompileCheckConsumer::HandleTranslationUnit | ( | ASTContext & | Ctx | ) |
| inline override

Definition at line 781 of file Modularize.cpp.

The documentation for this class was generated from the following file:

- Modularize.cpp